\header
{
  title="Cantate Domino canticum novum"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.22.0"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
    
    m = \melisma
    me = \melismaEnd


\paper
	{
	top-margin = 2.2 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 6) (strechability . 150))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 11) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*38 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.7 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.7 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.7 \cm
	line-width = 2.4\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	f,2. f4 e2 g~ |
	g4 \m f8 e d4 e f g a h
	c2. h4 a2 \me g
	R\breve
	R\breve
%10
	r2 a a b |
	a2 \m g4 f g e a2~
	a2 \me \ficta gis a1
	R\breve
	f2. f4 e2 g~
%15
	g4 \m f8 e d4 e f2. e8 d |
	e4 f d2 \me c1
	r2 c' c c
	h2 \m a4 g a2 \me a
	g2. \m f4 e1 \me
%20
	R\breve |
	c'2. c4 h2 d~
	d4 \m c8 h a4 h c h a g
	f4 e e d8 c d1 \me
	c1 r
%25
	d2. d4 c2 d~ |
	d4 \m \ficta cis8 h \ficta cis!2 \me d1~
	d1 r
	r2 d e fis
	g2 e d d
%30
	e2 fis g e |
	d1 g2. \m a4
	h4 c d2 \me g, f~
	f4 \m g a h c2. h4
	a4 g f2 \me e2. \m f4
%35
	g1 \me d2. \m e4 |
	f4 g a2 \me e c'~
	c4 \m h a2. \ficta gis8 \ficta fis \ficta gis!2 \me
	a\breve |
	}


tenor =  \relative c'
	{
	a1 a2 b
	a2 \m g4 f g e a2~
	a2 \me \ficta gis a1
	c2. c4 h2 d~
%5
	d4 \m c8 h a2. g8 f e4 f |
	g4 a h c d1 \me
	a1 c2. c4
	h2 d2. \m c8 h a4 h
	c2. h8 a g4 a h c
%10
	a2 \me d, r d' |
	d2 d c \m h4 a
	h2 \me h a c~
	c4 c h2 d2. \m c8 h
	a4 h c d g,2 \me e
%15
	r1 r2 a |
	a2 b a \m g4 f
	c'4 d e f e2 d4 c
	d4 g, c1 h4 a
	c2 \me h c1
%20
	g2. g4 fis2 a~ |
	a4 \m g8 f e4 f g a h c
	d1 \me a~
	a1 r2 f~
	f4 f e2 g2. \m f8 e
%25
	d4 e f1 e4 d
	e1 \me d
	r2 a' h c
	d2 h a1
	r2 g a h
%30
	c2 a g c~ |
	c2 \m h4 a h2 \me e
	d4 \m c h a h c d2 \me
	a1 r2 f~
	f4 \m g a h c2. d4
%35
	e2 \me c2. \m h4 h a8 g |
	a2. h4 c h e2~
	e4 d c2 \me h1
	a\breve |
	}


bassus  =  \relative c
	{
	r1 d
	d2 d c \m h4 a
	h2 \me h a f'~
	f4 f e2 g2. \m f8 e
%5
	d1 \me c |
	R\breve
	r2 f2. f4 e2
	g2. \m f8 e d4 e f2~
	f4 e8 d c4 d e f g e
%10
	f2. e4 d2 \me g, |
	R\breve
	r1 f'2. f4
	e2 g2. \m f8 e d2~
	d4 c8 h a4 h c2. d4
%15
	e4 f g2 \me d1 |
	R\breve
	a'1 a2 a
	g2 \m f4 e f2 \me f
	e1 r2 c~
%20
	c4 c h2 d2. \m c8 h |
	a1 \me g
	R\breve
	r1 b2. b4
	a2 c2. \m \ficta b8 a g4 a
%25
	b1 \me a~ |
	a1 r2 a'
	g2 fis g e
	d1 r2 d
	e1 fis2 g
%30
	e2 d r1 |
	g2. \m f4 e d c2 \me
	g'2. \m f4 e2 \me d~
	d4 \m e f g a1 \me
	d,1 r2 c~
%35
	c4 \m d e f g2. f8 e |
	d4 e f g a2 \me a
	a,4 \m h c d e1 \me
	a,\breve |
	}
	
lyricscantus = \lyricmode {
	Can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no __ can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no,
	can -- ta -- te Do -- mi -- no om -- nis ter -- ra, __
	om -- nis ter -- ra.
	}


lyricstenor = \lyricmode {
	Can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- te -- te Do -- mi -- no,
	can -- ta -- te Do -- mi -- no om -- nis ter -- ra,
	om -- nis __ ter -- ra.
	}


lyricsbassus = \lyricmode {
	Can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- ta -- te Do -- mi -- no can -- ti -- cum no -- vum,
	can -- ti -- cum no -- vum,
	can -- te -- te Do -- mi -- no,
	can -- ta -- te Do -- mi -- no om -- nis __ ter -- ra,
	om -- nis ter -- ra.
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 2.3 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 85
	}
	
}

%%%%%%%%%%%%%%%%%%%%  PARS SECUNDA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*47 \bar "|."
	}

	
cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 d,
	f2. \m e4 f g a2~
%5 
	a4 g a g8 f e2 \me c'~ |
	c4 \m h8 a g2 \me a2. \m g8 f
	e2. \me e4 f2. \m e8 d
	c1 \me r
	r2 c' c4 \m h a g
%10
	f2 \me e f4 \m e d e |
	f4 g a h c2 \me f,
	f1 r2 a
	a4 \m g f e d e f g
	a2 \me d,1 g2~
%15
	g2 f e c'~ |
	c4 c f,2 a2. \m g8 f
	g1 \me e2 a~
	a4 a g2 c1~
	c1 a
%20
	R\breve |
	R\breve
	r2 d, f f
	f1 e2 a
	g2 e g2. \m a4
%25
	h4 c d2 \me h g~ |
	g4 \m f f e8 d e1 \me
	r2 d f f
	f1 e2 a
	g2 e g2. \m f8 e
%30
	d4 c d e f e f g |
	a4 h c2. h4 a g
	a2 \me f2. \m e8 d e2 \me
	f\breve
	R\breve
%35
	r1 a |
	g1 f2 d4 \m e
	f4 g a h c2 \me d~
	d4 \m \ficta cis8 h \ficta cis!2 \me d1
	g,1 f
%40
	e2. \m d4 e f g a |
	h2 \me c h1
	e,2. \m f4 g1 \me
	R\breve
	a1 g
%45
	f2 d4 \m e f g a h |
	c2 \me d2. \m \ficta cis8 h \ficta cis!2 \me
	d\breve |
	}


tenor =  \relative c'
	{
	r1 a
	c2. \m h4 c d e2 \me
	a,2 c1 b2
	a1 a
%5
	c2. \m h4 c d e2 \me |
	a,2 c2. \m h8 a d2~
	d2 \me \ficta cis d a
	a4 \m g f e d2 \me d
	f2 g a1
%10
	r2 a a4 \m g f e |
	d2 \me d a'1 \m
	d2. \me d4 c2 f
	f4 \m e d c b2 \me a
	f1 \m \ficta b2. \me \ficta b!4
%15
	a1 c2. c4 |
	f,2 a2. \m h4 c d
	e4 d c h c2. h8 a
	h1 \me a
	r2 a c c
%20
	c1 h2 e |
	d2 h d c~
	c4 \m h h a8 g a4 f \ficta b2 \me
	a2 a c c
	c1 h2 e
%25
	d2 h d e~ |
	e4 \m a, d2. \ficta cis8 h \ficta cis!2 \me
	d1 r2 d
	c2 a c2. \m d4
	e4 h c2 \me h1
%30
	h1 r2 d |
	c2 a r c~
	c4 \m h a2 \me g1
	f1 a
	g1 f2 d4 \m e
%35
	f4 g a h c2 \me d~ |
	d4 \m \ficta cis8 h \ficta cis!2 \me d f
	d2 f1 \m e4 d
	e1 \me d2 h~
	h4 \m g c2. h8 a h4 a8 h
%40
	c2. h8 a g1 \me |
	e\breve
	r2 c'1 h2~
	h2 a2. \m g4 f e
	d2 \me a'4 \m h c h h a8 g
%45
	a4 g f e d2 \me f~
	f2 \m e4 d e1 \me
	d\breve |
	}


bassus  =  \relative c
	{
	d1. f2~
	f4 \m e f g a2. g4
	f2 \me e f g
	d2 d1 f2~
%5
	f4 \m e f g a2. g4 |
	f2 \me e f2. \m e8 d
	a'2 \me a d,1
	r2 a' a4 \m g f e
	d2 \me e f2. \m e4
%10
	d2 \me cis d1 |
	r2 f f4 \m e d c
	b2 \me b f'2. f4
	d1 r2 d
	d4 \m c b a g2 \me g
%15
	d'2. d4 a2 a'~ |
	a4 a d,2 f2. \m e8 d
	c4 d e2 \me a2. \m g8 f
	e1 \me r2 a,
	f'2 f f1
%20
	e2 a g e |
	g2. \m f8 e f4 g a2 \me
	g2. \m f8 e d1~
	d1 \me a'
	r2 a g e
%25
	g2 g2. \m f4 e d |
	c4 d b2 \me a a'
	b2 b b1
	a2 d, c a
	r2 a' g e
%30
	g2. \m f8 e d1 \me |
	f2. \m g4 a g f e
	f1 \me c
	r2 d2. \m e4 f d
	e2 \me c d4 \m e f g
%35
	a2 \me f1 \m e4 d |
	e1 \me d~
	d1 a~
	a1 r
	e'1 d
%40
	c2 a4 \m h c d e f |
	g2 \me a2. \m \ficta gis8 \ficta fis \ficta gis!2 \me
	a1 e
	d1 c2 a
	f'1 e
%45
	d1 \m a' \me |
	a,2 b a1 \m
	d\breve \me |
	}
	
lyricscantus = \lyricmode {
	Can -- ta -- te __ Do -- mi -- no __
	et be -- ne -- di -- ci -- te,
	et be -- ne -- di -- ci -- te no -- mi -- ni e -- jus,
	no -- mi -- ni e -- jus,
	an -- nun -- ti -- a -- te de di -- e in __ di -- em, __
	an -- nun -- ti -- a -- te de di -- e in __ di -- em
	sa -- lu -- ta -- re __ e -- jus,
	sa -- lu -- ta -- re e -- jus, __
	sa -- lu -- ta -- re __ e -- jus.
	}


lyricstenor = \lyricmode {
	Can -- ta -- te Do -- mi -- no,
	can -- ta -- te Do -- mi -- no
	et be -- ne -- di -- ci -- te,
	et be -- ne -- di -- ci -- te,
	et be -- ne -- di -- ci -- te no -- mi -- ni e -- jus,
	an -- nun -- ti -- a -- te de di -- e in di -- em,
	an -- nun -- ti -- a -- te de di -- e in di -- em,
	de di -- e in __ di -- em,
	de di -- e in __ di -- em
	sa -- lu -- ta -- re __ e -- jus,
	sa -- lu -- ta -- re e -- jus,
	sa -- lu -- ta -- re __ e -- jus.
	}
	
	
lyricsbassus = \lyricmode {
	Can -- ta -- te Do -- mi -- no,
	can -- ta -- te Do -- mi -- no
	et be -- ne -- di -- ci -- te,
	et be -- ne -- di -- ci -- te,
	et be -- ne -- di -- ci -- te no -- mi -- ni e -- jus, __
	an -- nun -- ti -- a -- te de di -- e in __ di -- em,
	de di -- e in di -- em,
	an -- nun -- ti -- a -- te de di -- e,
	de di -- e in __ di -- em
	sa -- lu -- ta -- re __ e -- jus,
	sa -- lu -- ta -- re __ e -- jus,
	sa -- lu -- ta -- re,
	sa -- lu -- ta -- re e -- jus. __
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 0 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \raise #2 \hspace # 7 \bold "SECUNDA PARS"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF
